<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Semantic HTML Tags</title>
</head>

<style>
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

    html {
        font-family: 'Raleway', sans-serif; ;
    }

    body {
        font-weight: 500;
    }

</style>


<body>
        <h1> Zuitt IT Solutions </h1>
        <h3> Product Offered</h3>

        <table style="width: 100%", border="1px solid black;">
            <tr>
                <th> Package</th>
                <th> Price </th>
                <th> Description </th>
            </tr>

            <tr>
                <td> Basic </td>
                <td> 500 </td>
                <td> Package includes a fully functional website with desired specification </td>
            </tr>

            <tr>
                <td> Premium </td>
                <td> 1000 </td>
                <td> Enjoy all benefits of the basic package and also include site support and maintenance </td>
            </tr>
                
            <tr>
                <th colspan="3"> Additional features after initial project is inclusive of charges </th>
            </tr>
        </table>

        <h1> Additional Feature </h1>

        <table style="width: 100%", border="1px solid black;">
            <tr>
                <th> Feature</th>
                <th> Price </th>
                <th> Description </th>
            </tr>

            <tr>
                <td> Contact Form and Inquiry Management </td>
                <td> 1000 </td>
                <td> Working contact form and customer inquiry management using emails and chat platform </td>
            </tr>

            <tr>
                <td> Product/Service Management  </td>
                <td> 1000 </td>
                <td> User interface for managing product/service like adding, editing, and deleting. </td>
            </tr>
            
            <tr>
                <td> Catalog/Product Page with Checkout </td>
                <td> 2000 </td>
                <td> Product information page with cart can checkout for orders. </td>
            </tr>
                
            <tr>
                <th colspan="4"> Modification on default feature are accepted upon negotiation </th>
            </tr>
        </table>

        <h1> Contact Form </h1>

        <form action="https://google.com" style="width: 100%">
            <label for="fname"> First Name:</label><br> 
            <input type="text" name="fname" id="fname" required autocomplete="name"><br> 

            <label for="lname"> Last Name:</label><br> 
            <input type="text" name="lname" id="lname" required autocomplete="name"><br> 

            <label for="email"> Email:</label><br> 
            <input type="email" name="email" id="email" required autocomplete="email"><br> 

            <label for="num"> Contact Number:</label><br> 
            <input type="tel" name="num" id="num" required autocomplete="tel"><br> 

            <label for="service-type"> Service Type</label><br>
            <select name="service" id="service" required>
                <option disabled selected value style="font-style: italic;"> Please Select Type</option>
                <option value="fed"> Front-End Developer</option>
                <option value="ce"> Cloud Engineer</option>
                <option value="fsd"> Full-Stack Developer</option>
                <option value="se"> Software Engineer</option>
                <option value="se"> UI/UX Designer</option>
                <option value="ceo"> CEO </option>
            </select> <br>

            <label for="prefcon"> Preffered Contact: </label><br>

            <input type="checkbox" name="n1" id="n1" required>
            <label for="n1"> Email</label>

            <input type="checkbox" name="n2" id="n2" required>
            <label for="n2"> Phone</label><br>

            
            <input type="radio" name="a1" id="a1" required>
            <label for="a1"> Basic</label><br>

            <input type="radio" name="a2" id="a2" required>
            <label for="a2"> Premium</label><br>

            <label for="message"> Message: </label><br>
            <textarea name="message" id="message" cols="30" rows="5"></textarea>
            <br>
            <button type="submit"> Submit</button>
            <button type="reset"> Reset </button>
        </form>

</body>

</html>